.section__text a, .link-color {
    color: var(--secondary);
}
.review-card__author {
    width: 70%;
}
.review-card__img::after {
    border-radius: 0;
}
.wrap-sm .select2-container--default .select2-selection--single, .wrap-sm .select2-container--default .select2-selection--multiple {
    overflow-y: hidden !important;
}
.sets-table table td:first-child, .sets-table table td a {
    color: var(--secondary);
}
.wrap-sm .sets-catalog__icon svg {
    width: 30px;
    height: auto;
    max-width: 30px;
    max-height: 30px;
    fill: var(--secondary);
}
.wrap-sm .car__left, .wrap-sm .car__right {
    width: 48%;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    width: 100%;
    padding-top: 10px;
    height: 38px;
    max-height: 38px;
    display: block;
    overflow: hidden;
}
.select2-container--default .select2-search--inline {
    display: none;
}
.section__text__14 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}
.office__text span.red {
    color: red;
}
.first-menu-link-inversion .first-menu__link {
    background: #FFFFFF;
}
.first-menu-link-inversion .first-menu__link svg {
    fill: var(--secondary);
}
.first-menu-link-inversion .first-menu__link span {
    color: var(--secondary);
}
.first-menu-link-inversion .first-menu__link:hover {
    background: none;
}
.first-menu-link-inversion .first-menu__link:hover svg {
    fill: #fff;
}
.first-menu-link-inversion .first-menu__link:hover span {
    color: #FFFFFF;
}
.video .review-card__img, .video .wrap-sm .review-card__img {
    height: auto;
}
.mobile-menu .f-contacts .f-contacts__row {
    min-width: 225px;
}
.btn--tg {
    border-color: #0088cc;
    background-color: #0088cc;
}
.btn--tg:hover {
    color: #0088cc;
}
.btn--yt {
    border-color: #cd201f;
    background-color: #cd201f;
}
.btn--yt:hover {
    color: #cd201f;
}
.card-stock__label {
    width: auto;
    padding: 0 5px;
}
.wrap-sm .card-row__info, .card-row__info {
    grid-template-columns: 37% 25% 37% 1fr;
}
.card__desc .card__info .card__row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.card__item span:nth-child(2) {
    color: var(--primary);
}
.hits__list a.active {
    font-weight: bold;
    color: var(--secondary);
}
.wrap-sm .gallery__carousel img {
    height: 350px;
}
.sets-carousel .item, .sets-carousel .item a, .sets-carousel .item img {
    display: inline-block;
}
.sets-carousel .item img {
    width: auto;
}
.listAuto_v2.popular__tab.active.hits {
    display: block;
    position: relative;
}
.popular__row {
    font-size: 0;
}
.popular__row a.card-sm {
    display: inline-block;
    vertical-align: top;
    width: calc(33% - 20px);
    margin: 10px;
    height: 400px;
}
.popular__row:before {
    display: inline-block;
    content: '';
    box-sizing: border-box;
    word-wrap: break-word;
    margin-left: 10px;
    margin-right: 10px;
    width: calc(33% - 20px);
    margin-bottom: 20px;
    height: 320px;
    
}
.blockPopular .hits__select {
    height: 400px;
    padding: 25px;
    overflow: auto;
    z-index: 10;
    width: calc(33% - 20px);
    margin: 10px;
    position: absolute;
    max-height: 9999px;
}
.office__tel a {
    color: var(--primary);
}
.carousel .slick-arrow {
  top: -90px;
}
.section__text_font-size {
    font-size: 14px;
    overflow: auto;
    position: relative;
}

.table__t {
    border-collapse: collapse;
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
  
.table__t td, .table__t th {
    border: 1px solid #ddd;
    padding: 10px;
  }
  
.table__t tr:nth-child(even){
    background-color: #f2f2f2;
}
  
.table__t tr:hover {
    background-color: #ddd;
}
  
.table__t th {
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    background-color: var(--secondary);
    color: white;
}

.t-languages__link {
    color: var(--bg-box-gray);
    font-size: 12px;
}

.t-languages__link:hover, .t-languages__link_active {
    color: var(--secondary);
    border-color: var(--secondary);
}

.tabs-nav .active .btn {
    background: var(--secondary);
}
.tabs-nav .btn {
    color: var(--secondary);
}
.margin-left-20 {
    margin-left: 20px;
}

.wrap-sm .card__rating, .wrap-sm .rating {
    width: auto;
    padding: 0 10px;
}

.article div.gallery__carousel {
    margin-bottom: 30px !important;
}
.article div.gallery__thumbs {
    margin-bottom: 70px !important;
}
.article .gallery div.slick-slide, .article .gallery div.slick-list {
    margin-bottom: 0 !important;
}
.gallery__carousel .slick-arrow svg {
    transition: all 0.3s linear;
}
.gallery__carousel .slick-arrow:hover svg {
    stroke: var(--secondary);
    
}
.gallery__carousel .slick-arrow:hover {
    border-color: var(--secondary);
}

.article .gallery img {
    margin-bottom: 0 !important;
}

.shortcode {
    margin: 30px 0;
}
.shortcode__item {
    display: flex;
    overflow-x: scroll;
    background: #282f2f;
    color: #ffffff;
    font-size: 16px;
    padding: 0;
    padding: 10px;
    white-space: nowrap;
    border-radius: 5px;
    margin-top: 10px;
}

.article .section--slider div {
    margin-bottom: 5px !important;
}
.article .section--slider {
    padding-top: 120px;
}
.article .card__price {
    margin-top: 20px;
}
.article .card__price > p {
    margin: 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: var(--secondary);
}
/*
.slick-slider .slick-track, .slick-slider .slick-list, .slick-slider .slick-slide {
    touch-action: none;
}*/

.wrap-sm .review-card__img {
    height: 292px;
}

@media screen and (max-width: 1700px) {
    .blockPopular .hits__select {
        max-height: 370px;
    }
    .popular__row a.card-sm {
        height: 370px;
    }
    .wrap-sm .review-card__img {
        height: 281px;
    }
}
@media screen and (max-width: 1599px) {
    .navbar__contacts__two {
        display: none;
    }
 }  
@media screen and (max-width: 1023px) {
    .popular__row a.card-sm, .blockPopular .hits__select {
        width: calc(50% - 20px);
        max-height: 370px;
    }
    .popular__row:before {
        width: calc(50% - 20px);
        height: 370px;
        margin-bottom: 0;
    }
    .top-social__link {
        display: none;
    }
    .wrap-sm .review-card__img {
        height: 230px;
    }
}
@media screen and (max-width: 767px) {
    .popular__row a.card-sm, .blockPopular .hits__select {
        width: calc(50% - 20px);
        max-height: 350px;
    }
    .popular__row:before {
        width: calc(50% - 20px);
        height: 350px;
    }
    .top-social__link {
        display: none;
    }
    .top__center {
        justify-content: left;
    }
    .image__map {
        width: 100%;
    }
    .article .gallery__thumbs .slick-slide img {
        width: 100px;
        height: auto;
        min-height: 64px;
        object-fit: cover;
    }
    .wrap-sm .review-card__img {
        height: 180px;
    }
    .f-menu {
        row-gap: 5px;
    }
    .review-card {
        width: 325px;
    }
    .review-card__img {
      height: 184px;
    }  
}
@media screen and (max-width: 480px) {
    .popular__row a.card-sm, .blockPopular .hits__select {
        width: 100%;
        margin: 10px 0;
        height: 350px;
    }
    .popular__row:before {
        width: 100% - 20px;
    }
    .popular__row:before {
        height: 350px;
    }
    .top__center {
        justify-content: left;
    }
    .price-breakdown__desc {
        font-size: 12px;
    }
    .wrap-sm .review-card__img {
        height: 180px;
    }
}

.price-breakdown__desc ul {
    margin: 0 0 10px 0;
}

.wrap-sm .scheme__icon {
    margin-bottom: 30px;
}

.bg-color-blue .modal__inner {
    background-color: var(--secondary);
}
.bg-color-blue .modal__text, .bg-color-blue .modal__title {
    color: #FFFFFF;
}
.bg-color-blue .js-modal-show {
    background-color: #FFFFFF;
    color: var(--secondary);
}
.bg-color-blue .js-modal-show:hover {
    background-color: var(--secondary);
    border-color: #FFFFFF;
    color: #FFFFFF;
}
/*
.modal__inner a {
  color: var(--secondary);
}
*/

/*------------------------------ contract ----------------------------------*/
.contract {
  display: grid;
  grid-template-columns: 700px 1fr;
  grid-template-rows: repeat(3, auto);
  row-gap: 30px;
}
@media screen and (max-width: 1199px) {
  .contract {
    grid-template-columns: 560px 1fr;
  }
}
@media screen and (max-width: 1023px) {
  .contract {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
  }
}
.contract__col {
  grid-row-start: 1;
  grid-row-end: -1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  row-gap: 40px;
  width: 700px;
}
@media screen and (max-width: 1739px) {
  .contract__col {
    row-gap: 35px;
  }
}
@media screen and (max-width: 1199px) {
  .contract__col {
    width: 560px;
  }
}
@media screen and (max-width: 1023px) {
  .contract__col {
    width: 100%;
  }
}
@media screen and (max-width: 575px) {
  .contract__col {
    row-gap: 30px;
  }
}
.contract__section {
  display: flex;
  flex-wrap: wrap;
  column-gap: 14px;
}
@media screen and (max-width: 575px) {
  .contract__section {
    column-gap: 10px;
  }
}
.contract__num {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border: 1px solid var(--secondary);
  border-radius: 50%;
  font-weight: 400;
  font-size: 14px;
  color: var(--secondary);
}
@media screen and (max-width: 575px) {
  .contract__num {
    width: 26px;
    height: 26px;
    font-size: 12px;
  }
}
.contract__text {
  width: calc(100% - 44px);
}
@media screen and (max-width: 575px) {
  .contract__text {
    width: calc(100% - 36px);
  }
}
.contract__text ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 30px;
}
@media screen and (max-width: 1023px) {
  .contract__text ul {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 575px) {
  .contract__text ul {
    margin-bottom: 15px;
  }
}
.contract__text ul li {
  position: relative;
  margin-bottom: 16px;
  padding-left: 28px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 1739px) {
  .contract__text ul li {
    margin-bottom: 14px;
    font-size: 14px;
  }
}
@media screen and (max-width: 575px) {
  .contract__text ul li {
    margin-bottom: 10px;
    padding-left: 16px;
    font-size: 12px;
  }
}
.contract__text ul li:last-child {
  margin-bottom: 0;
}
.contract__text ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 7px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--secondary);
}
@media screen and (max-width: 1739px) {
  .contract__text ul li::before {
    top: 6px;
  }
}
@media screen and (max-width: 575px) {
  .contract__text ul li::before {
    top: 6px;
    width: 6px;
    height: 6px;
  }
}
.contract__text ul:last-child {
  margin-bottom: 0;
}
.contract__text p {
  margin: 0 0 25px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 1739px) {
  .contract__text p {
    font-size: 14px;
  }
}
@media screen and (max-width: 1023px) {
  .contract__text p {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 575px) {
  .contract__text p {
    margin-bottom: 10px;
    font-size: 12px;
  }
}
.contract__text p:last-child {
  margin-bottom: 0;
}
.contract__text .btn {
  width: 238px;
  height: 62px;
  font-size: 16px;
}
@media screen and (max-width: 1739px) {
  .contract__text .btn {
    width: 216px;
    height: 59px;
    font-size: 14px;
  }
}
@media screen and (max-width: 575px) {
  .contract__text .btn {
    width: 194px;
    height: 50px;
    font-size: 12px;
  }
}
.contract__title {
  margin: 2px 0 20px;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.5;
  color: var(--primary);
}
@media screen and (max-width: 1739px) {
  .contract__title {
    margin-bottom: 18px;
    font-size: 16px;
  }
  .carousel .slick-arrow {
    top: -70px;
  }
}
@media screen and (max-width: 767px) {
  .carousel .slick-arrow {
    top: -65px;
  }
}
.contract__addr {
  display: flex;
  flex-wrap: wrap;
  column-gap: 8px;
  margin-bottom: 16px;
}
@media screen and (max-width: 575px) {
  .contract__addr {
    margin-bottom: 10px;
  }
  .contract__title {
    margin-bottom: 14px;
    font-size: 12px;
  }
  .contract__addr svg {
    width: 16px;
    height: 16px;
  }
  .contract__addr p {
    width: calc(100% - 24px);
  }
  .contract__time {
    margin-bottom: 20px;
  }
  .contract__time svg {
    width: 16px;
    height: 16px;
  }
  .contract__time p {
    width: calc(100% - 24px);
  }
}
.contract__addr svg {
  width: 20px;
  height: 20px;
  fill: var(--secondary);
}
.contract__addr p {
  width: calc(100% - 28px);
}

.contract__time {
  display: flex;
  flex-wrap: wrap;
  column-gap: 8px;
  margin-bottom: 30px;
}

.contract__time svg {
  width: 20px;
  height: 20px;
  fill: var(--secondary);
}
.contract__time p {
  width: calc(100% - 28px);
}
.contract__load {
  grid-column-start: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
  width: 500px;
  height: auto;
  min-height: 212px;
  margin-left: auto;
  padding: 30px;
  background: #FFFFFF;
  border: 1px solid transparent;
  border-radius: 30px;
  transition: all 0.3s linear;
}
@media screen and (max-width: 1739px) {
  .contract__load {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 20px;
    width: 272px;
    padding: 30px 20px;
  }
}
@media screen and (max-width: 1023px) {
  .contract__load {
    margin-left: 0;
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .contract__load {
    width: 100%;
  }
  .carousel .review-card, .carousel .video-card {
    width: 325px!important;
  }
}
@media screen and (max-width: 480px) {
  .contract__load {
    border-radius: 10px;
  }
}
.contract__load img {
  width: 80px;
  height: 80px;
}
@media screen and (max-width: 575px) {
  .contract__load img {
    width: 65px;
    height: 65px;
  }
}
.contract__load div p {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  /*color: var(--font-dark);*/
}
@media screen and (max-width: 1739px) {
  .contract__load div p {
    font-size: 14px;
  }
}
@media screen and (max-width: 575px) {
  .contract__load div p {
    font-size: 12px;
  }
}
.contract__load div p:first-child {
  margin-bottom: 8px;
  font-weight: 600;
  font-size: 18px;
}
@media screen and (max-width: 1739px) {
  .contract__load div p:first-child {
    font-size: 16px;
  }
}
@media screen and (max-width: 575px) {
  .contract__load div p:first-child {
    font-size: 14px;
  }
  .form-group input, .form-group textarea, .form-group select {
    font-size: 16px;
  }
}
.contract__load:hover {
  border-color: var(--primary);
}
.wrap-sm .contract__col {
  row-gap: 35px;
}
.wrap-sm .contract__load {
  flex-direction: column;
  align-items: flex-start;
  row-gap: 20px;
  width: 272px;
  padding: 30px 20px;
  border-radius: 25px;
}
.wrap-sm .contract__load div p {
  font-size: 14px;
}
.wrap-sm .contract__load div p:first-child {
  margin-bottom: 10px;
  font-size: 16px;
}
.wrap-sm .contract__text ul li {
  margin-bottom: 14px;
  font-size: 14px;
}
.wrap-sm .contract__text ul li::before {
  top: 6px;
}
.wrap-sm .contract__text p {
  font-size: 14px;
}
.wrap-sm .contract__text .btn {
  width: 216px;
  height: 59px;
  font-size: 14px;
}
.wrap-sm .contract__title {
  margin-bottom: 18px;
  font-size: 16px;
}
.form-group sup, .red {
  color: red;
}
.select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--multiple .select2-selection__rendered {
  font-weight: 600;
  color: #000;
}
.form-group label {
  color: #000;
}
.form__label {
  margin-top: 5px;
  color: var(--gray) !important;
}

.form-group input::placeholder {
  background: #fff;
  color: var(--gray);
  font-weight: 100;
}

.close-btn svg, .close-btn:hover svg, .close-btn:focus svg {
  stroke: #CED7D9;
}

.review-card__img--video {
  height: auto;
  aspect-ratio: 1.7778;
}
.filter-oferta__checkbox label {
  height: auto;
  padding: 10px 10px 10px 44px;
  text-align: left;
}
.filter-oferta__checkbox label a {
  color: var(--secondary);
}

.card-stock--sm .card-stock__label {
  right: 10px;
  bottom: 10px;
  font-size: 10px;
  height: 20px;
}
.card-stock--sm .card-stock__rating {
  top: 10px;
  left: 10px;
  font-size: 10px;
  height: 20px;
}
.card-stock__rating span {
  font-size: 10px;
}
.card-stock__views {
  top: 10px;
  right: 10px;
  font-size: 10px;
  height: 20px;
}
.card-stock__views span {
  font-size: 10px;
  color: var(--secondary);
}

#catalogCompanyWidget {
  display: inline-block
}

.ccw-wrap {
  font-family: "Open Sans", sans-serif;
  width: 200px;
  height: auto;
  display: inline-block;
  background-color: #f8f8f8;
  padding: 7px 10px;
  position: relative
}

.ccw-wrap:before,
.ccw-wrap:after {
  content: " ";
  display: table
}

.ccw-wrap:after {
  clear: both
}

.ccw-logo {
  background-image: url(https://www.vl.ru/catalog/i/widgets/company-widget-sprite.png);
  background-position: 0 0;
  width: 69px;
  height: 32px;
  display: block;
  position: absolute;
  top: -12px;
  bottom: 0;
  margin: auto
}

.ccw-logo-wrap {
  float: left
}

.ccw-info {
  margin-left: 65px;
  padding-left: 10px;
  border-left: 1px solid #eeede9
}

.ccw-rate-wrap {
  display: block;
  background-image: url(https://www.vl.ru/catalog/i/widgets/company-widget-sprite.png);
  background-position: -74px 0;
  width: 75px;
  height: 14px;
  position: relative;
  margin: 4px 0
}

.ccw-stars {
  overflow: hidden;
  white-space: nowrap;
  font-size: 0;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0 !important;
  display: block
}

.ccw-stars li {
  font-size: 0;
  list-style: none;
  background-image: url(https://www.vl.ru/catalog/i/widgets/company-widget-sprite.png);
  background-position: 0 -37px;
  width: 16px;
  height: 14px;
  display: inline-block;
  margin-left: -1px;
  margin-right: 0
}

.ccw-link {
  color: #1b75cc;
  font-size: 12px;
  text-decoration: none;
  text-align: left;
  display: block;
  word-wrap: break-word
}

.ccw-link:hover {
  color: #458cf0;
  text-decoration: underline
}

.ccw-link-review {
  color: #1b75cc;
  font-size: 12px;
  text-decoration: none;
  text-align: left;
  display: block;
  color: #969696
}

.payment_wrap {
  border-top: 1px solid rgba(206, 215, 217, 0.5);
  padding: 15px;
}

.payment_box {
  margin: 0 auto;
  max-width: 400px;
  display: flex;
  justify-content: space-around;
}

.payment_box img {
  width: 30%;
}

.warnmeta_wrap {
  border-top: 1px solid rgba(206, 215, 217, 0.5);
  padding: 15px;
  text-align: center;
  font-size: 14px;
  color: #999;
}

.tabbar__link {
  text-align: center;
  justify-content: start;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
  font-size: 14px;
}

.box__wrap__auto .box__column {
  row-gap: 20px;
}

@media (max-height: 900px) {
  .modal__inner {
      top: 10px;
      transform: translateX(-50%);
    }
}

.s-request {
    padding: 84px 160px 84px 70px;
}

.s-request__btn {
    width: 320px;
}

@media screen and (max-width: 1739px) {
    .s-request {
        padding: 50px 40px;
    }
    .s-request__btn {
        width: 250px;
    }
}
@media screen and (max-width: 1199px) {
    .s-request {
        padding: 43px 30px;
    }
    .s-request__btn {
        width: 220px;
    }
}
@media screen and (max-width: 575px) {
    .s-request {
        padding: 30px 20px;
    }
    .s-request__btn {
        width: 195px;
        height: 45px;
        font-size: 12px;
    }

}

